﻿:root {
    --scrollbar-radius: 4px;
    --scrollbar-shadow: inset 0 0 6px var(--darken-3);
    --darker: rgba(0, 0, 0, .1);
    --color-primary-hs: 215, 35%;
    --color-accent-hs: 30, 100%;
    --color-light-hs: 0, 0%;
    --color-success-hs: 120, 82%;
    --color-important-hs: 349, 86%;
    --color-primary: hsl(var(--color-primary-hs), 25%);
    --color-primary-dark: hsl(var(--color-primary-hs), 0%);
    --color-accent: hsl(var(--color-accent-hs), 50%);
    --color-light: hsl(var(--color-light-hs), 80%);
    --color-success: hsl(var(--color-success-hs), 35%);
    --color-important: hsl(var(--color-important-hs), 50%);
    --color-danger: hsl(var(--color-important-hs), 50%);
    --color-white: hsl(0, 0%, 100%);
    --color-black: hsl(0, 0%, 0%);
    --gradient-degrees: -5deg;
    --gradient-primary: linear-gradient(var(--gradient-degrees), hsl(var(--color-primary-hs), 20%) 0%, hsl(var(--color-primary-hs), 25%) 35%, hsl(var(--color-primary-hs), 40%) 100%);
    --gradient-accent: linear-gradient(var(--gradient-degrees), hsl(var(--color-accent-hs), 45%) 0%, hsl(var(--color-accent-hs), 50%) 35%, hsl(var(--color-accent-hs), 70%) 100%);
    --gradient-success: linear-gradient(var(--gradient-degrees), hsl(var(--color-success-hs), 30%) 0%, hsl(var(--color-success-hs), 35%) 35%, hsl(var(--color-success-hs), 50%) 100%);
    --gradient-danger: linear-gradient(var(--gradient-degrees), hsl(var(--color-important-hs),45) 0%, hsl(var(--color-important-hs), 50%) 35%, hsl(var(--color-important-hs), 55%) 100%);
    --gradient-gray: linear-gradient(var(--gradient-degrees), hsl(var(--color-light-hs), 20%) 0%, hsl(var(--color-light-hs), 40%) 50%, hsl(var(--color-light-hs), 60%) 100%);
    --border-radius: .3em;
    --border-radius-small: .2em;
    --primary: var(--color-primary);
    --header-height: 134px;
}

* {
    min-height: 0;
}

.min-h-reset {
    min-height: auto;
}

html {
    scroll-behavior: smooth;
}

body {
    height: 100vh;
    box-sizing: border-box;
}

    body.loading #sidebar {
        pointer-events: none;
    }

    body.loading #sidebar-overlay {
        display: flex;
    }

    body.loading .sidebar-body {
        /*filter: grayscale(1);*/
        /*opacity: .3;*/
    }

    body.loading .wrapper {
        /*filter: blur(2px) grayscale(.5);*/
    }

a {
    text-decoration: none !important;
}

input[type=number] {
    -moz-appearance: textfield;
}

*::-webkit-scrollbar-track {
    border-radius: var(--scrollbar-radius);
    box-shadow: var(--scrollbar-shadow);
    background-color: var(--gray-light);
}

*::-webkit-scrollbar {
    border-radius: var(--scrollbar-radius);
    width: 12px;
    background-color: var(--gray-light);
}

*::-webkit-scrollbar-thumb {
    border-radius: var(--scrollbar-radius);
    box-shadow: var(--scrollbar-shadow);
    background-color: #999;
}

[disabled] {
    font-style: italic;
    opacity: .5;
    pointer-events: none;
}

input[type="checkbox"], input[type="radio"] {
    vertical-align: middle;
}


.disabled, [disabled] {
    opacity: .5;
    pointer-events: none;
}

.dropdown-toggle.hide-arrow::after {
    display: none;
}

.daterangepicker {
    z-index: 999999;
}

#languages {
    right: .5rem;
}

.language {
}

    .language .icon {
        background-repeat: no-repeat;
        background-size: contain;
        width: 1rem;
        height: 1rem;
        vertical-align: sub;
    }

    .language[data-value="en"] .icon {
        background-image: url(img/languages/en.png);
    }

    .language[data-value="es"] .icon {
        background-image: url(img/languages/es.png);
    }

    .language[data-value="fr"] .icon {
        background-image: url(img/languages/fr.png);
    }

#disasters-charter-logo {
    top: .2em;
}

#version {
    bottom: .2em;
    left: 49%;
}

.word-break-all {
    word-break: break-all;
}

.admin #version {
    left: initial;
    right: 1rem;
}

.error {
    color: crimson;
}

label.error {
    margin: .5rem;
    position: absolute;
    font-size: small;
    top: 1.8rem;
}

#search-results .current {
    background-color: cornsilk;
    font-weight: bolder;
}

.clickable {
    cursor: pointer;
}

.grid-2 {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(8vw, 1fr));
}

.image-bg {
    --size: 16vmax;
    width: 100%;
    height: var(--size);
    background-repeat: no-repeat;
    background-position: center center;
}

.image-bg-lg {
    --size: 19vmax;
    width: var(--size);
    height: calc(var(--size) * 3/4);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.bg-darker {
    background-color: var(--darker);
}

.btn-toggle {
    opacity: .3;
    transition: all linear .2s;
}

    .btn-toggle.pressed {
        opacity: 1;
    }

.product-text {
    overflow: hidden;
    max-width: 40vmin;
    display: inline-block;
    text-overflow: ellipsis;
}

#productModal .nav-link.active {
    border-bottom: solid 1px white;
    margin-bottom: -1px;
}

.scrollable-y, .scroll-thin {
    scrollbar-width: thin;
    scrollbar-color: rgba(0, 0, 0, 0.5) rgba(0,0,0,0.15);
}

.scrollable-y, .scroll-thin {
    scrollbar-width: thin;
    scrollbar-color: rgba(0, 0, 0, 0.5) rgba(0,0,0,0.15);
}

.scrollable-y {
    --scroll-size: 1rem;
    overflow-y: auto;
    flex: 1 1 auto;
    height: 0px;
}

    .scrollable-y::-webkit-scrollbar {
        width: .5rem;
    }

    .scrollable-y::-webkit-scrollbar-track {
        border-radius: .3rem;
    }

    .scrollable-y::-webkit-scrollbar-thumb {
        border-radius: .3rem;
        box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
    }

.btn i {
    vertical-align: middle;
}

.bt:not(.btn-sm) i {
    font-size: x-large !important;
}

.bt.btn-sm i {
    font-size: 18px;
    vertical-align: text-bottom;
}

.btn.draw-selection:hover {
    box-shadow: none;
}

.selection-mode .draw-selection {
    border: dotted;
}

.popover {
    box-shadow: 0 0.5rem 1rem rgba(0,0,0,0.15) !important;
    background-color: rgba(255, 255, 255, 0.85);
    max-width: none;
    z-index: 999998;
}

.popover-body {
    padding: 0;
}

.popover-body-wrapper {
    max-height: 60vh;
    overflow-y: auto;
    overflow-x: hidden;
}

    .popover-body-wrapper.acquisitions {
        max-width: 25rem;
    }

    .popover-body-wrapper.activations {
        height: auto !important;
    }

.tooltip-item {
    border-radius: 3px;
    transition: all .2s linear;
}

    .tooltip-item:hover {
        box-shadow: 0px 0px 6px #aaa;
        background-color: #fff;
    }

    .tooltip-item:not(.footprint):hover {
        cursor: pointer;
    }


.tooltip-icon {
    width: 2em;
}

.tooltip-thumbnail {
    /*--max-size: 15em;
    max-width: var(--max-size);*/
    max-width: 100%;
    max-height: 15em;
}

#map {
    margin-left: -10px;
}

    #map.collapsed {
        margin-left: 0;
    }

    #map .progress {
        z-index: 99;
        height: 10px;
    }

#sidebar {
    --sidebar-width: 100vmin;
    width: var(--sidebar-width);
    max-width: 40rem;
    box-shadow: 4px 0px 40px var(--darken-9);
    margin-right: 10px;
    z-index: 999999;
    transition: width .5s ease, background-color .2s linear, opacity .2s ease;
}

    #sidebar .expand {
        display: none;
    }

    #sidebar.collapsed {
        width: 2em;
        cursor: pointer;
        position: fixed !important;
        background-color: var(--darken-6);
        height: 100%;
        z-index: 999996;
    }

        #sidebar.collapsed:hover {
            background-position: 100px;
            background-color: var(--darken-8);
        }

        #sidebar.collapsed .expand {
            display: initial;
            color: var(--white);
        }

            #sidebar.collapsed .expand:hover {
                background-color: var(--black);
            }

        #sidebar.collapsed .collapse {
            display: none;
        }

        #sidebar.collapsed .sidebar-body {
            visibility: hidden;
            opacity: 0;
        }

body.modal-open #sidebar {
    z-index: 9;
}

.modal {
    z-index: 99999999;
}

#sidebar-overlay {
    z-index: 999;
    display: none;
    cursor: wait;
    pointer-events: none;
}

    #sidebar-overlay .overlay-background {
        z-index: 99;
        /*background-color: rgba(0, 0, 0, .5);*/
    }

    #sidebar-overlay .progress {
        z-index: 999;
    }


.sidebar-header {
    padding: 1px;
}

    .sidebar-header button {
        background-color: transparent;
        outline: none;
    }

        .sidebar-header button i {
            opacity: .6;
            line-height: normal;
        }

        .sidebar-header button:hover i {
            opacity: 1;
            background-color: var(--white);
        }

.sidebar-body {
    transition: all .3s ease;
    margin-top: -.5em;
}

    .sidebar-body .nav-item {
        flex: 1;
        white-space: nowrap;
        text-align: center;
    }

.nav-item {
    color: var(--dark);
    height: 2.5rem !important;
    display: flex;
    justify-content: center;
    align-items: center;
}

    .nav-item.active {
        background-color: white !important;
        color: initial !important;
        font-weight: bold;
        border: solid 1px;
        border-bottom-color: white;
        z-index: 99;
        margin-bottom: .2px;
    }


#calls .carousel-inner img {
    max-height: calc(var(--sidebar-width) / 2);
    object-fit: cover;
}

.call-title {
    font-size: x-large;
}

.call-body {
    background-color: var(--darken-0);
    /*height: calc(var(--sidebar-width) / 3);*/
}

.call-description {
}

    .call-description .scrollable {
        max-height: 32vh;
        overflow-y: auto;
        display: block;
    }

.thumbnail {
    width: 30%;
}

    .thumbnail.current {
        background-color: var(--darker);
    }

    .thumbnail img:not(.icon) {
        max-width: 100%;
        height: calc(100vw * .06);
        object-fit: cover;
    }

    .thumbnail meter {
        height: .4em;
        cursor: help;
    }

.thumbnail-overlay-target {
    position: relative;
}

.thumbnail-overlay {
    top: 0;
    background-color: rgba(0, 0, 0, 0.7);
}

    .thumbnail-overlay .btn {
        --size: 2rem;
        width: var(--size);
        height: var(--size);
    }

    .thumbnail-overlay .icon {
        width: auto;
        height: auto;
        max-width: 100%;
        max-height: 100%;
        vertical-align: middle;
    }

.grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(8rem, 1fr));
}

.custom-switch {
    cursor: pointer;
}

.carousel-control-next, .carousel-control-prev {
    opacity: .5;
}

    .carousel-control-next:hover, .carousel-control-prev:hover {
        opacity: 1;
    }

.tooltip {
    position: absolute;
    z-index: 1020;
    display: block;
    padding: 5px;
    font-size: 11px;
    visibility: visible;
    margin-top: -2px;
    bottom: 120%;
    margin-left: -1.9em;
    opacity: 1;
}

    .tooltip .tooltip-arrow {
        bottom: 0;
        left: 50%;
        margin-left: -5px;
        border-top: 5px solid rgba(0, 0, 0, 0.6);
        border-right: 5px solid transparent;
        border-left: 5px solid transparent;
        position: absolute;
        width: 0;
        height: 0;
    }

.tooltip-inner {
    background-color: rgba(0, 0, 0, 0.6);
}

.vertical-bottom {
    vertical-align: bottom;
}

.font-small {
    font-size: small !important;
}

.font-x-small {
    font-size: x-small !important;
}

.font-weight-500 {
    font-weight: 500;
}

.filter-name {
    width: 5em;
    display: block;
}

.acquisitions-filters-satelites .custom-control {
    width: 8em;
    transform: scale(.9);
}

.product {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.product-extension {
    --hue: 0deg;
    width: 1.8em;
    filter: invert(.7) sepia(.9) hue-rotate(var(--hue)) saturate(200%);
    margin-right: .4rem;
}

    .product-extension.pdf {
        --hue: -40deg;
    }

    .product-extension.jpg, .product-extension.jpeg {
        --hue: -120deg;
    }

    .product-extension.png {
        --hue: -140deg;
    }

    .product-extension.xls, .product-extension.xlsx {
        --hue: 60deg;
    }

.nav-pills .nav-link, .nav-pills .show > .nav-link {
    padding-top: 1px;
    padding-bottom: 1px;
    height: 2em;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

    .nav-pills .nav-link:not(.active):hover {
        color: var(--white);
        background-color: var(--primary);
    }

.chip {
    --chip-size: 32px;
    display: inline-block;
    height: var(--chip-size);
    padding: 0 12px;
    font-size: 13px;
    font-weight: 500;
    line-height: var(--chip-size);
    color: rgba(0,0,0,0.6);
    cursor: pointer;
    background-color: #eceff1;
    border-radius: calc(var(--chip-size) / 2);
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

    .chip *[data-disaster-type] {
        float: left;
        width: var(--chip-size);
        height: var(--chip-size);
        margin: 0 8px 0 -12px;
        border-radius: 50%;
        background-size: contain;
        background-color: white;
    }

.icon[data-disaster-type] {
    --size: 1.5rem;
    width: var(--size);
    height: var(--size);
    display: inline-block;
    background-size: contain;
}


.noselect {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Old versions of Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none; /* Non-prefixed version, currently supported by Chrome, Edge, Opera and Firefox */
}

section.site-manager#users .online {
    width: 3em;
    padding-left: .2em;
    padding-right: 0;
    white-space: nowrap;
    text-align: center;
}

section.site-manager#users td.online.True i {
    color: var(--color-success);
    border: solid;
    border-radius: .1em;
}

section.site-manager#users td.online.False i {
    opacity: .1;
}

[data-role="administrator"] i {
    color: var(--color-important);
}

[data-role="operator"] i {
    color: #02c3fe;
}

[data-role="user"] i {
    color: var(--color-success);
}

section#logs.edit .files .container {
    max-height: 20vh;
    overflow-y: auto;
}

    section#logs.edit .files .container ul {
        margin: 0;
        padding: 0;
    }

    section#logs.edit .files .container li {
        display: inline-block;
        margin: .1em .2em;
        padding: .2em .4em;
        border-radius: var(--border-radius-small);
        border: solid 1px var(--color-light);
        width: 10em;
        white-space: nowrap;
    }

        section#logs.edit .files .container li:hover,
        section#logs.edit .files .container li.selected {
            background: var(--gradient-primary);
        }

        section#logs.edit .files .container li a {
            color: var(--color-primary);
            font-size: .9em;
        }

        section#logs.edit .files .container li.selected a,
        section#logs.edit .files .container li:hover a {
            color: var(--color-white);
        }

section#logs.edit table {
    margin-bottom: 2em;
}

    /*section#logs.edit table th {
        color: var(--color-white);
    }*/

    section#logs.edit table th.level, section#logs.edit table td.level {
        text-align: center;
    }

    section#logs.edit table td.date {
        white-space: nowrap;
    }

    section#logs.edit table td.content {
        font-family: Arial;
    }

        section#logs.edit table td.content pre {
            word-break: break-all;
            white-space: pre-wrap;
        }


section#logs.edit .levels label {
    min-width: auto;
    margin: .2em;
}

section#logs.edit .toolbar {
    position: relative;
    margin: .8em 0;
}

    section#logs.edit .toolbar .button {
        position: absolute;
        right: .5em;
        top: -.2em;
    }

section#activity.edit .toolbar > div {
    margin: .5em 0;
}



section#activity.edit table th {
    /*color: var(--color-white);*/
}

section#activity.edit .toolbar,
section#translations.edit .languages {
    margin-top: 1em;
}

section#activity.edit table,
section#translations.edit table {
    width: 97%;
    margin-top: 1em;
    margin-bottom: 5em;
}

    section#activity.edit table tr.error td.code {
        background-color: var(--color-danger);
        color: var(--color-white);
    }

    section#translations.edit table input {
        width: 97%;
        background-color: lemonchiffon;
    }

    section#activity.edit table .date,
    section#translations.edit table .key {
        width: 15%;
    }

    section#activity.edit table td.description {
        font-family: Arial;
        padding: .5em;
        word-break: break-word;
    }

section.site-manager .tabs {
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 1.3em;
    border-bottom: dotted 1px var(--color-light);
    border-radius: 2em;
}

    section.site-manager .tabs li {
        background-color: rgb(192, 192, 192);
        padding: .2em;
        padding-right: 1.5em;
        border-radius: var(--border-radius-small);
        border-top-right-radius: 2em;
        margin: 0 .1em 0 0;
        cursor: pointer;
    }

        section.site-manager .tabs li:hover,
        section.site-manager .tabs li.selected {
            background: var(--gradient-primary);
        }

        section.site-manager .tabs li.right {
            border-top-right-radius: var(--border-radius-small);
            border-top-left-radius: 2em;
            padding-right: .5em;
            padding-left: 1em;
        }

        section.site-manager .tabs li a {
            color: var(--color-white);
        }

.tabs {
    padding: 0 .2em !important;
    display: flex;
    color: var(--color-white);
}

    .tabs > span {
        box-sizing: content-box;
        padding: .5em;
        display: inline-block;
        border-radius: var(--border-radius);
        border-right: solid 2px rgba(255, 255, 255, 0.5);
        cursor: pointer;
        background-color: var(--color-primary-dark);
        margin-left: -3px;
        border-bottom-left-radius: 0;
        border-top-left-radius: 6px;
        z-index: 9;
    }

        .tabs > span:hover,
        .tabs > span.selected {
            background: var(--gradient-primary);
            margin-bottom: -1px !important;
        }


@media only screen and (max-width: 1920px) {
}

@media only screen and (max-width: 1400px) and (orientation: landscape) {
    #sidebar {
        background-color: white;
    }
}

@media only screen and (max-width: 1280px) {
    #sidebar {
        background-color: white;
    }

    .thumbnail img:not(.icon) {
        height: 14vw;
    }

    .thumbnail {
        width: 50%;
    }
}

@media only screen and (max-width: 1024px) and (orientation: landscape) {
    #sidebar {
        background-color: white;
    }

    #calls .carousel-inner img,
    .thumbnail img,
    .call-body {
        /*height: calc(50vw /1.6);*/
    }

        .thumbnail img:not(.icon) {
            height: 14vw;
        }

    .thumbnail {
        width: 50%;
    }
}

@media only screen and (max-width: 767.98px) and (orientation: landscape) {
    /*#sidebar {
        width: 50vw;
        position: absolute !important;
        background-color: white;
    }

    #calls .carousel-inner img,
    .thumbnail img,
    .call-body {
        height: calc(50vw /1.6);
    }

    .thumbnail {
        width: 50%;
    }*/
}

@media only screen and (min-width: 512px) {
    .d-sm-grid {
        display: grid !important;
    }
}

@media only screen and (max-width: 512px) and (orientation: portrait) {
    #sidebar {
        width: 100vw;
        height: calc(100% - var(--header-height));
        position: absolute !important;
        background: white;
    }

    #calls .carousel-inner img,
    .thumbnail img:not(.icon),
    .call-body {
        height: calc(100vw /1.6);
    }

    .thumbnail {
        width: 100%;
    }

    .call-title {
        font-size: initial;
    }

    .image-bg {
        --size: 100vmin;
    }

    .popover-body-wrapper.acquisitions {
        max-width: none;
    }
}

@media only screen and (max-width: 680px) and (orientation: landscape) {
    body {
        overflow-y: auto;
    }

    #sidebar {
        width: 100vw;
        height: 100%;
        position: absolute !important;
        background: white;
    }

    #calls .carousel-inner img,
    .thumbnail img:not(.icon),
    .call-body {
        height: calc(100vw /1.6);
    }

    .thumbnail {
        width: 100%;
    }

    .call-title {
        font-size: initial;
    }

    .image-bg {
        --size: 100vmin;
    }

    .popover-body-wrapper.acquisitions {
        max-width: none;
    }
}
